a.getavail {
	color: #000000;
	display: block;
	line-height: 80%;
}

a.map {
	padding-left: 21px;
	background-position: left;
	display: block;
	height: 18px;
}

div.alert, div.tourAlert {
	border: 1px dashed #FF0000;
	border-left: none;
	border-right: none;
	clear: both;
	margin-bottom: 3px;
	padding-bottom: 3px;
	vertical-align: bottom;
}

div.campgroundMapErrorContainer
{
	width:48em;
}	

div.tourAlert h2{
	color: #FF0000;
}

div.alert h2{
	color: #FF0000;
	float: left;
}

div.compactoptions div.option{
	clear: none;
	float: left;
}

div.sizelikeinput{
	padding: 3px 3px 6px 3px;
}

div.spacer {
	padding-top: 3px;
}

div.viewmap {
	float: right;
	text-align: right;
}

div.privateCampgroundLink
{
	padding-top:10px;
	margin-bottom:20px;
}

div.privateCampgroundLink div.link
{
	float:left;
}

div.privateCampgroundLogo
{
	float:left;
	padding-right:6px;
}

div.privateCampgroundNote
{
	padding-left:6px;
	font-weight:bold;
	font-size:1.2em;
}

div.feesTitle
{
	clear:both;
}

span.note.nobr, span.nsf.nobr {
	float: left;
}

span.nsf{
	color: #000000;
	font-size: 70%;
}

span.season {
	color: #669900;
	margin-left: 3em;
}

.contable {
	width: 100%;
}

table.contable td {
	vertical-align: top;
	width: 50%;
}

table.contable td.td1, div.contable div.td1 {
	padding-top: .5em;
}

table.contable td.td2 {
	padding-bottom: .5em;
}
div.contable div.td2 {
	float: left;
	width: 50%;
}
table.contable tr.brline td, div.contable div.brline div {
	border-top: 1px dashed #B0C4DE;
}

table.items #mapsites {
	text-align: left;
	width: 100%;
}

table.items #maptarget {
	background: transparent;
	left: 173px;
	position: relative;
	top: 126px;
}

table.items td.status {
	background-position: center;
	background-repeat: no-repeat;
	font-weight: bold;
	height: 3.6em;
	width:29px;
}
div.component.rateTable {
	padding-top: 10px;
}
div.priceRateTitle {
	float: left;
}
td.priceRateTitle, div.priceRateTitle{
	vertical-align:top;
	font-weight: bold;
	font-size: 110%;
	width: 10.5em;
}

td span.priceRateText {
	font-size: 100%;
}

td span.priceRateTextSmall {
	font-size: 80%;
}

#csitedetailspage table.items td.status {
	border-top:2px solid blue;
}

td[id].status {
	border:none !important;
}

#csitedetailspage #avn {
	margin-bottom:5px;
}

.items .td.status a, .td.status l{
	color: #000000;
	font-size: 130%;
	font-weight: normal;
	height: 28px;
	line-height: 80%;
	text-decoration: none;
	display:block;
	padding-top:7px;
}
.items .td.status a:hover, .items .td.status a:active, .items .td.status l:hover, .items .td.status l:active{
	color: #FF8C00;
}
.items .td.status.a.grey, .items .td.status.l.grey {
	background-image: url(/images/btn_status_grey.gif);
}

.items .td.status.a.grey.slct, .items .td.status.l.grey.slct{
	background-image: url(/images/btn_status_grey_slct.gif);
}

.items .td.status.a, .items .td.status.l {
	background-image: url(/images/btn_status_a.gif);
	background-repeat: no-repeat;
  background-position: center;
}

.items .td.status.a.slct, .items .td.status.l.slct{
	background-image: url(/images/btn_status_a_slct.gif);
}

.items .td.status.c {
	background-color: #ffffff;
	background-image: none !important;
	color: #888888;
}

.items .td.status.r {
	color: #888888;
	background-image: none !important;
	background-color: #F7EFDD;
}

.items .td.status.w, .items .td.status.p {
	background-color: transparent;
	background-image: none !important;
	color: #888888;
}

.items .td.status.x {
	background-image: none !important;
	background-color: #EBD7A7;
	color: #888888;
}

.items .td.status.k {
	background-color: #F2F2F2;
	background-image: none !important;
	color: #CCCCCC;
}

.items .td.status.b {
	background-color: #ffffff;
	background-image: url('/images/bg_beyond_window.gif');
	color: #666666;
}

.items .td.status.r, .items .td.status.x {
    font-size: 16px;
}

.items .td.status.x.slct, .items .td.status.c.slct, .items .td.status.w.slct, .td.status.p.slct, .items .td.status.a.slct, .items .td.status.k.slct, .items .td.status.r.slct, .items .td.status.b.slct, .items .td.status.l.slct{
	color: black ;
	border-top:2px solid #ffaa00 !important;
}

.items .thead .th.calendar  {
	background-color: #82A9EE;
	color: #000000;
	font-size: 90%;
	text-align: center;
	
	width:29px;
	padding-left:0px;
	padding-right:0px;
	
}

.items .thead .th.calendar.firstday {
	border-left: 2px dashed #000000;
}

.items .thead .th.calendar.sat, 
.items .thead .th.calendar.sun {
	background-color: #4E88EF;
}


.items .weekabove {
	background-color: #FFFFFF;
	height: 2em;
	text-align: center;
	text-align: left;
}

.items .weeknav {
	background-color: #FFFFFF;
	border: none;
	padding: 10px;
}

.items .weeknav.month {
	text-align: center;
}

.items .weeknav.week1 {
	text-align: left;
}

.items .weeknav.week2 {
	text-align: right;
}

#associated{
	border: 1px solid #CCCCCC;
	padding: 0px 0px 10px 0px;
	text-align: center;
	width: 178px;
}
div[id^='socialplugins']{
	float: none;
	clear: both;
	text-align: left;
	height: 24px;
	padding-top:5px;
	padding-bottom:5px;
}

div[id^='socialplugins'] .facebook {
    height:24px;
    float:left;	
    margin-right: 10px;
}

div[id^='socialplugins'] .tweeter {
    height:24px;
    float:left;		
}

#campname{
/* 	float: left; */
	text-align: left;
}

#campgStatus {
	float:left;
	text-align:left;
	padding-bottom:5px;
	margin-top: 5px;
}
#campnamearea {
	clear: both;
	width: 48em;
	min-height: 24px;
}
#campgrounddetailspage #campnamearea {
	width: 100%;
	margin-bottom: 10px;
}
#headingpic {
    float: left;
    min-height: 120px;
    padding-right: 20px;
}
#campnamearea2 {
	clear: both;
	height: 2em;
	width: 48em;
}

#cgrounddetailspage #slctcamp{
	visibility: hidden;
}

#cgrounddetailspage #subnav td, #cgroundmappage #subnav td, #csitelistpage #subnav td, #csitecalendarpage #subnav td {
	width: auto;
}

#cgroundmap table tbody td {
	padding: .3em 0;
}

#contentcol{
	float: left;
	width: 28em;
}

#csitelistpage #col6{
	white-space: nowrap;
}

#detailpagelinks {
	line-height:180%;
	padding:10px 0px 10px 0px;
}

#extracol{
	float: right;
	margin-left: 25px;
	padding-left: 5px;
	width: 17em;
}

#extracol div.ad{
	margin: 5px 0px 15px 0px;
}

#extracol div.ad a{
	display: block;
	font-weight: bold;
}

#extracol div.ad span.url{
	color: #008000;
	display: block;
}

#extracol div.spot{
	margin: 0px 0px 20px 0px;
}

#extracol h3{
	margin: 5px 0px 5px 0px;
}

#extracol h4{
	color: #808080;
	font-weight: normal;
	margin: 5px 0px 5px;
}

#sitedetails {
	clear: both;
	margin: 1em 0;
	width: 48em;
}

#siteicons {
	clear:both;
}
#siteicons span {
	font-size: 16px;
}
#siteicons img {
	margin-right: 5px;
	vertical-align: middle;
}

#sitenamearea {
	border-top: 2px solid #C5E2FE;
	clear: both;
	padding: .2em 0;
	margin-top:3px;
	margin-bottom:5px;
	display: table;
}

#slctcamp {
	margin: 0 0 1em 0;
	text-align: left;
	width: 47.7em;
}

#slctcamp h2 {
	border: none;
	margin: 0px;
	padding: 0px;
}

#viewmap{
	position: relative;
	z-index:1; 
	left:0px; 
	top:0px; 
	height: 464px;
	text-align: left;
	width: 464px;
}

#prdcontainer #viewmap {
	height: 580px;
	width: 580px;
	margin-left: 20px;
} 
#viewmap a.crssitemarker {
	height: 28px;
	position: absolute;
	width: 20px;
}

#viewmap a.crssitemarkerslct{
	border: 2px solid #EE3399;
	height: 28px;
	position: absolute;
	width: 20px;
}

#viewmap a.sitemarker {
	background-image: url(/images/site_match.gif);
	background-repeat: no-repeat;
	color: #FFFFFF;
	display: block;
	font-size: 9px;
	height: 28px;
	margin: -14px 0 0 -14px;
	padding-top: 14px;
	position: absolute;
	text-align: center;
	text-decoration: none;
	width: 28px;
}

#viewmap a.sitemarker img, #viewmap a.sitemarkerslct  img{
	left: -3px;
	position: absolute;
	top: -4px;
}

#viewmap a.sitemarker.nomatch{
	background-image: url(/images/site_avail.gif);
	color: #DDDDFF;
}

#viewmap a.sitemarker.nomatch img, #viewmap a.sitemarker.unavail img, #viewmap a.sitemarker.nomatchslct img, #viewmap a.sitemarker.unavailslct img, div[id^='maplinkicon'] a.sitemarker.unavail img{
		filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	-moz-opacity: .5;
}

#viewmap a.sitemarker.nomatchslct{
	background-image: url(/images/site_avail_slct.gif);
	color: #DDDDFF;
}

#viewmap a.sitemarker.unavail{
	background-image: url(/images/site_unavail.gif);
	color: #FFDDDD;
}

#viewmap a.sitemarker.unavailslct{
	background-image: url(/images/site_unavail_slct.gif);
	color: #FFDDDD;
}

#viewmap a.sitemarker:hover {
	color: #FFDD00;
}

#viewmap a.sitemarkerslct{
	background-image: url(/images/site_match_slct.gif);
	background-repeat: no-repeat;
	color: #FFFFFF;
	display: block;
	font-size: 9px;
	height: 28px;
	margin: -14px 0 0 -14px;
	padding-top: 14px;
	position: absolute;
	text-align: center;
	text-decoration: none;
	width: 28px;
}

#viewmap a.sitemarkerslct:hover {
	color: #FFDD00;
}

table.items #sitelist div.radiotext {
	padding-top: 3px;
}
div.sites{
	white-space: normal;
	padding-bottom: 2px;
}
table.items #sitelist div.sites {
	border: 2px solid #ffffff;
	color: #002EE9;
	text-align: left;
	width: 95%;
}
table.items #sitelist div.sites.slct{
	background-color: #FDFF00;
	border-color: #FDFF00
}
div.sitesunavail{
	white-space: normal;
	padding-bottom: 2px;
}
table.items #sitelist div.sitesunavail {
	border: 2px solid #ffffff;
	color: #BDA175;
	text-align: left;
	width: 95%;
}

table.items #sitelist div.sitesunavail.slct {
	background-color: #FDFF00;
	border-color: #FDFF00
}


table.items #sitelist input.radio {
	float: left;
}

div.maplegend{
	background-color: #F2F9FF;
	text-align: left;
	font-size: 80%;
	margin-left: 10px;
	padding-bottom: 3px;
}

span.maplegend.available {
	width: 12px;
	height: 12px;
	background-color: #002EE9;
	display: inline-block;
}
span.maplegend.unavailable {
	width: 12px;
	height: 12px;
	background-color:	#BDA175;
	display: inline-block;
}

div.amenitiesicons {
	width: 61px;
}

div.inpagehelprst h1 {
	font-size: 130%;
}

div.inpagehelprst {
	font-size: 120%;
	padding-bottom : 0;
	margin: 1em;
	padding: 1.2em;
}

table.items thead th.loop, table.items thead td.loop {
	text-align:left;
	background-color:#FDE37C;
}

.items div[id^='maplinkicon'] {
	height: 28px;
	margin: 8px auto 0px auto;
	text-align: left;
	width: 28px;
}

div.maplinkicon {
	float: right;
	text-align: right;
}

div[id^='maplinkicon']{
	position: relative;
}

div[id^='maplinkicon'] a.crssitemarker {
	height: 28px;
	position: absolute;
	width: 28px;
}

div[id^='maplinkicon'] a.sitemarker {
	background-image: url(/images/site_match.gif);
	background-repeat: no-repeat;
	color: #FFFFFF;
	display: block;
	font-size: 9px;
	height: 20px;
	padding-top: 14px;
	position: absolute;
	text-align: center;
	text-decoration: none;
	width: 28px;
}
div[id^='maplinkicon'] a.sitemarker.unavail{
	background-image: url(/images/site_unavail.gif);
	color: #FFDDDD;
}

div[id^='maplinkicon'] a.sitemarker img {
	left: -3px;
	position: absolute;
	top: -4px;
}

div[id^='maplinkicon'] a.sitemarker:hover {
	color: #FFDD00;
}

table.items thead td.messages {
    background-color: #fff;
    text-align:left;
}


matrixprogresspopup {
	border:solid 5px white;
	position:absolute;
	background-color:yellow;
	padding:10px;
	margin:40px 0px 0px 100px;
	width:200px;text-align:center;
}

span.nearbyParks
{
	display:block;
	padding:8px 3px 10px 3px;
	font-size:1.2em;
	color:blue;
}




span.channelNote
{
	display:block;
	white-space:nowrap
}

span.statusNotAvailable
{
	color:#cc0000;
}

table.items td.availabilityStatus
{
	vertical-align:top;
}
table.suggestions thead th {

    background-color: #bbe3d5;
}
table.items colgroup.altSuggestions{

    background-color: #e7fcf5;
}
div.campgroundTitle
{
	padding-top:10px;
	padding-bottom:0;
}

div.campgroundTitle div
{
	font-size:.8em;
}

div.alternativeSuggestion
{
	padding-top:.8em;
	padding-bottom:1em;
}

div.alternativeSiteSuggestion
{
	padding-bottom:.5em;
}

div.alternativeSuggestion h2
{
	font-size: 1em;
	color: red;
	padding-bottom:1em;
}

div.alternativeSuggestion h3
{
	font-size: 1.2em;
	color: #000000;
}

div.alternativeSuggestion ul li {
	margin-top:.4em
}

/* This is helpful to remove space above, but only if avn link text is short, which currently it is not.
div.alternativeSuggestion ul li.first {
	margin-top:-1.5em
} */

div.alternativeSuggestion div.altParkSearch
{
	padding-left:24px;
}

button.all.search.disabled {
	color:#c9c7ba;
	border:1px solid;
	border-color:#c9c7ba;
	background-color:#f5f4ea;
}

div.lookdown
{
	background-image: url(/images/bg_lookdown.gif);
	background-repeat:no-repeat;
	background-position: 0 10px;
	height:60px;
}

a.parksNearby
{
	font-size:.9em;
}

div.feesTitle {
	vertical-align:top;
	font-weight: bold;
	font-size: 110%;
	width: 10em;
}

#reswindow, #lotteryWindow, #lotteryAplFee {
        font-size: 90%;
        color: #666666;
        margin: 5px 0 5px 0;
}

#availkey {
        float: right;
        margin:10px 0 5px 0;
        text-align: right;
}
.items .td.status a, .td.status l{
        overflow: hidden;
}

.items .td.status {
        padding: 0;
}

#detailpagenavbar{
	padding:10px;
	border:2px #F6F6F6 solid;
	background-color:#F2F2F2;
	line-height:180%;
	margin-bottom:2px;
}

#detailpagenavbar div.slct{
	margin:0 0 0 -12px;
	padding:0 0 0 10px;
	border-right:2px #FFE784 solid;
	background-color:#FFFFFF;
	font-weight:bold;
}

a.block {
	display:block;
}
	
#campgLinks {
	background-color:#FFE784;
	border:2px solid #FFE784;
	line-height:180%;
	padding:5px 10px 10px;
	text-align:right;
}

table.items #mapresult table td img
{
	margin:0;
	padding:0;
}
table.items #mapresult table td
{
	padding:0;
}

#extracol a h4
{
	color:#0033CC;
}

#detailpagelinks {
	line-height:180%;
	padding:10px 0px 10px 10px;
}

#extracol #samplpics, #extracol #buttonContainer {
	padding-left:10px;
}

.sat {
	background:#D0DFFB none repeat scroll 0 0;
	border-left:1px solid #D0DFFB;
}

.sun {
	background:#D0DFFB none repeat scroll 0 0;
	border-right:1px solid #D0DFFB;
}
span#avn-sponsor {
	margin-left: .5em;
}
span#avn-sponsor img {
	position:relative;
	top:1em
}

div.loterrySpecialMsg
{
	font-size: .9em;
	font-weight:bold;
	color: red;
	text-align: center;
}


#associatedlinks ul { 	
	margin: 0; 
	padding: 0 0 0 10px; 
}

#associatedlinks li { 	
	padding: 0 0 20px 0; 	
}

#associatedlinks a { 
	text-decoration: none; 
}

div.availabilityMessages {
	display: none;
}

/*@media (max-width: 767px) {
	
	table.items td.status a {
		background-color: #666 !important;
		height:auto !important;
		background-image: none !important;
		padding-top:0 !important;
	}
	
	table.items td.status, table.items td.status a {
		font-size: 12px !important;
		
	}
	
	.sun, .sat {
		background: none !important;
		border-right: none !important;
	}

	table.items td.status.l {
		background-image: none !important;
		font-size: 12px !important;
		padding-top:0 !important;
		height:0 !important; 
	}
}*/